<!--
body 
{
  width:100%;
  scrollbar-face-color: #660066;
  scrollbar-shadow-color: #400040;
  scrollbar-highlight-color: #c764ce;
  scrollbar-3dlight-color: #c764ce;
  scrollbar-darkshadow-color: #400040;
  scrollbar-track-color: #222222;
  scrollbar-arrow-color: #ffc6e2; 
  font-family: arial;
  font-weight: 400;
  font-size: 12px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  background-color: black; 
  color: #ffffff;
}
	 
a {color: #008000; outline: none;}
a:visited {color: #aa00aa; outline: none;}
a:active {color: #00ff00; outline: none;}
-->